Bug 1128298

Summary: cacti-spine not available
Product: [Fedora] Fedora EPEL Reporter: Hossam Khader <hossamkhader>
Component: cactiAssignee: Gwyn Ciesla <gwync>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: epel7CC: gwync, ktdreyer
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: cacti-0.8.8g-1.el7 cacti-0.8.8g-2.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-05-10 14:43:57 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Hossam Khader 2014-08-08 20:16:11 UTC

Comment 1 Ken Dreyer 2015-03-25 12:15:43 UTC
The package has been retired in Rawhide for a while. See http://forums.cacti.net/viewtopic.php?f=2&t=53607 and https://lists.fedoraproject.org/pipermail/devel/2014-October/203695.html

Today I've removed myself from the package in pkgdb.

Jon, please feel free to orphan or retire this package in EPEL.

Comment 2 Fedora Update System 2016-04-24 22:31:34 UTC
cacti-0.8.8g-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c731bc5ec0

Comment 3 Fedora Update System 2016-04-24 23:45:48 UTC
cacti-0.8.8g-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-45e9f8440b

Comment 4 Fedora Update System 2016-04-26 00:20:30 UTC
cacti-0.8.8g-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-45e9f8440b

Comment 5 Fedora Update System 2016-04-26 00:24:41 UTC
cacti-0.8.8g-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c731bc5ec0

Comment 6 Fedora Update System 2016-05-10 14:42:27 UTC
cacti-0.8.8g-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-05-10 15:11:02 UTC
cacti-0.8.8g-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.